
	@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@700&display=swap');

body{
	margin: 0px;
	background-color: #f5f5f5;
}

.fundo-modal-pesquisar{
	position: fixed;
	z-index: 2;
	width: 100%;
	display: none;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
}

.modal-pesquisar{
	width:100%;
	height:150px;
	background:#f5f5f5;
	box-shadow:inset 2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#campo-pesquisa-mobile{
	position: relative;
	left: 50%;
	width:90%;
	height:55px;
	border:none; 
	color:#fff;
	outline:none;
	padding-left:15px;
	background:#2d579c;
	margin-top:50px;
	border-radius:20px;
	transform: translateX(-50%);
	box-shadow:inset 2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#campo-pesquisa-mobile::placeholder{
	color:rgba(255, 255, 255, 0.6);
}

#lupa-icone-campo-pesquisa-mobile{
	position:relative;
	margin-left:-30px;
	cursor:pointer;
	color:#fff;
	top:5px
}

header{
	width: 100%;
	height: 60px;
	background-color: #0f4c8a;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.3)
}


#data{
	display: none;
}

.container-languages{
	position: relative;
	top: 50%;
	color: #fff;
	cusor: pointer;
	margin-left: 30px;
	transform: translateY(-50%);
}

.container-languages-pc{
	display: none;
}

#lupa-icone-mobile{
	position: relative;
	top: 50%;
	color: #fff;
	float: right;
	z-index: 1;
	cursor: pointer;
	font-size: 27px;
	margin-right: 30px;
	transform: translateY(-50%);
}

#lupa-icone-pc{
	display: none;
}

#campo-pesquisar-mobile{
	width: 60%;
	height: 35px;
	display: none;
	padding-left: 15px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin: 15px 40px;
	background-color: #f5f5f5;
}

#logo{
	position: relative;
	width: 250px;
	left: 50%;
	top:0%;
	margin: 60px 0px;
	transform: translateX(-50%);
}

.titulo-logo{
	position: relative;
	color: #353738;
	width: 100%;
	text-align: center;
	margin: -10px 0px;
	
}

#titulo-1{
	position: relative;
	width: 100%;
	lft: 50%;
	display: flex;
	font-siz: 40px;
	top:-40px;
	font-family: 'Dancing Script', cursive;
	text-align: center;
	justify-content: center;
	backgroun-color: red;
	
}

#titulo-2{
	position: relative;
	wid=th: 100%;
	margin-top: 5px;
	font-ize: 18px;
	display: flex;
	text-align: center;
	justify-content: center;
}

#campo-pesquisar-pc{
	width: 450px;
	height: 45px;
	display: none;
	padding-left: 15px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin: 60px 50%;
}

.fundo-modal-newsletter{
	position: fixed;
	z-index: 300;
	width: 100%;
	display: none;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
}

.modal-newsletter{
	position:relative;
	width:100%;
	height:180px;
	background:#f5f5f5;
	box-shadow:inset 2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#campo-newsletter{
	position: relative;
	left: 50%;
	width:90%;
	height:55px;
	border:none; 
	color:#fff;
	outline:none;
	padding-left:15px;
	background:#2d579c;
	margin-top:50px;
	border-radius:20px;
	transform: translateX(-50%);
	box-shadow:inset 2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}

#campo-newsletter::placeholder{
	color:rgba(255, 255, 255, 0.6);
}

#lupa-icone-campo-newsletter{
	position:relative;
	margin-left:-30px;
	cursor:pointer;
	color:#fff;
	top:5px
}

.fundo-modal-contacto{
	position: fixed;
	z-index: 300;
	width: 100%;
	display: none;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
}

.container-contacto{
	position:absolute;
	z-index:200;
	width:90%;
	left:50%;
	top:50%;
	background:#fff;
	transform:translate(-50%, -50%);
	box-shadow:2px 2px 2px 2px rgba(0,0,0,0.2);
}

#titulo-contacto{
	text-align:center;
	height:110px;
	width:100%;
	color:#fff;
	padding-top:30px;
	font-size:30px;
	background: #0f4c8a
}

.container-contacto .ul{
	display:flex;
	margin-top:0px;
	flex-direction:column
}

.container-contacto .ul a{
	width:100%;
	height:105px;
	padding-top:30px;
	margin-top:1px;
	text-align:center;
	text-decoration:none;
	background:rgba(128, 128, 128, 0.2);
	
}

#minha-conta-a{
	color:#808080; 
	font-size:19px
}

#minha-conta-a:hover{
	color:#ffff
}

.container-contacto .ul a:hover{
	color:#fff;
	background:#ff8000
}

.container-header-redes-sociais{
	display:none
}

nav{
	position: relative;
	width: 100%;
	heght: 60px;
	left: 50%;
	overflow-x: scroll;
	background: #353738;
	margin-top: -30px;
	transform: translateX(-50%);
}

nav::-webkit-scrollbar{
	width: 10px;
	height: 10px;
	background: rgba(128, 127, 128, 0.6);
}

nav::-webkit-scrollbar-thumb{
	width: 10px;
	height: 10px;
	border-bottom-right-radius: 20px;
	background: #031d38;
}

nav .ul{
	position: relative;
	display: flex;
	left: 50%;
	text-align:center;
	transform: translateX(-50%);
}

nav .ul a{
	color: #fff;
	width: 190px;
	height: 80px;
	font-size: 15px;
	padding-left: 5px;
	padding-top: 25px;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}

nav .ul a:hover{
	background-color: rgba(255, 255, 255, 0.2);
}

nav .ul li{
	width: 110px;
	list-style: none;
}




.container-form{
	position:absolute;
	width:100%;
	overflow:hidden;
	height:950px;
	margin:100px 0%;
}

.container-form h2{
	text-align:center;
	font-size:28px;
	color:#353738;
}


form{
	position:absolute;
	width:100%;
	height:500px;
	margin:20px 0%;
	background-coor:green;
}

#titulo-nome{
	position:absolute;
	color:#626262;
	font-size:18px;
	margin:20px 20px;
}

#campo-nome{
	position:absolute;
	margin:50px 20px;
	width:90%;
	height:40px;
	color:#353738;
	font-size:16px;
	padding-left:15px;
	border:1px solid rgba(0,0,0,0.2);
}

#campo-nome:focus{
	outline:none;
}

#titulo-email{
	position:absolute;
	color:#626262;
	font-size:18px;
	margin:120px 20px;
}

#campo-email{
	position:absolute;
	margin:150px 20px;
	width:90%;
	height:40px;
	color:#353738;
	font-size:16px;
	padding-left:15px;
	border:1px solid rgba(0,0,0,0.2);
}

#campo-email:focus{
	outline:none;
}

#titulo-sujeito{
	position:absolute;
	color:#626262;
	font-size:18px;
	margin:220px 20px;
}

#campo-sujeito{
	position:absolute;
	margin:250px 20px;
	width:90%;
	height:40px;
	color:#353738;
	font-size:16px;
	padding-left:15px;
	border:1px solid rgba(0,0,0,0.2);
}

#campo-sujeito:focus{
	outline:none;
}

#titulo-mensagem{
	position:absolute;
	color:#626262;
	font-size:18px;
	margin:320px 20px;
}

#campo-mensagem{
	position:absolute;
	margin:350px 20px;
	width:90%;
	height:200px;
	color:#353738;
	font-size:16px;
	padding-top:10px;
	padding-left:15px;
	border:1px solid rgba(0,0,0,0.2);
}

#campo-mensagem:focus{
	outline:none;
}

#btn-form{
	position:absolute;
	margin:600px 20px;
	width:150px;
	height:50px;
	color:#fff;
	cursor:pointer;
	font-size:15px;
	border-radius:5px;
	border:1px solid #2991d6;
	background-color:#2991d6;
}

#btn-form:focus{
	outline:none;
}

p{
	color:#fff
}

footer{
	width:100%;
	heght:800px;
	overflow:hidden;
	margin-top:900px;
	background-color:#031d38
}

.footer-ul{
	position:relative;
	dispay:flex;
	color:#fff;
	left:50%;
	width:85%;
	backgroud-color:red;
	margin-top:40px;
	transform:translateX(-50%)
}


#titulo-footer-1{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-1{
	font-size:17px;
	margin-top:40px;
	color:rgba(255, 255, 255, 0.7)
}

#desc-footer-1 li{
	margin-top:20px
}

.container-2-footer{
	margin-top:50px;
}

#titulo-footer-2{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-2{
	font-size:17px;
	
}

#desc-footer-2 div{
	margin-top:30px;
	color:rgba(255, 255, 255, 0.7)
}

.container-3-footer{
	margin-top:50px;
}

#titulo-footer-3{`
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-3{
	font-size:17px;
	margin-top:40px
}

#desc-footer-3 li{
	margin-top:25px;
	list-style:none;
	color:rgba(255, 255, 255, 0.7)
}

.container-4-footer{
	margin-top:50px;
}

#titulo-footer-4{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-4{
	font-size:17px;
	margin-top:40px;
	margin-left:10px
}

#desc-footer-4 li{
	margin-top:25px;
	list-style:none;
	color:rgba(255, 255, 255, 0.7)
}

.container-direitos-autorais{
	position:relative;
	width:100%;
	color:#fff;
	padding-top:100px;
	margin-top:60px;
	background:rgba(0, 2, 5, 0.7);
	text-align:center;
}

#direitos-autorais{
	position:relative;
	width:90%;
	left:50%;
	margin-top:-60px;
	transform:translateX(-50%)

}


a{
	text-decoration: none;
}

@media only screen and (min-width: 770px) and (max-width: 1054px){ 

#campo-newsletter{
	position: relative;
	left: 50%;
	width:50%;
	height:55px;
	border:none; 
	color:#fff;
	outline:none;
	padding-left:15px;
	background:#2d579c;
	margin-top:50px;
	border-radius:20px;
	transform: translateX(-50%);
	box-shadow:inset 2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}
	
#lupa-icone-campo-newsletter{
	position:relative;
	margin-left:18%;
	cursor:pointer;
	color:#fff;
	top:5px;
}	

nav .ul a{
	color: #fff;
	width: 190px;
	height: 70px;
	font-size: 15px;
	margin-left: 0px;
	padding-top: 25px;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}

nav .ul li{
	width: 170px;
	list-style: none;
}

.container-form{
	position:absolute;
	width:800px;
	left:50%;
	overflow:hidden;
	height:950px;
	margin:100px 0%;
	transform:translateX(-50%)
}


} /*---fim-webkit------*/

@media only screen and (min-width:1055px) and (max-width:1199px){
	
header{
	width: 100%;
	height: 70px;
	background-color: #0f4c8a;
}

#campo-newsletter{
	position: relative;
	left: 50%;
	width:50%;
	height:55px;
	border:none; 
	color:#fff;
	outline:none;
	padding-left:15px;
	background:#2d579c;
	margin-top:50px;
	border-radius:20px;
	transform: translateX(-50%);
	box-shadow:inset 2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}
	
#lupa-icone-campo-newsletter{
	position:relative;
	margin-left:20%;
	cursor:pointer;
	color:#fff;
	top:5px;
}	

#data{
	position: relative;
	display: block;	
	top: 50%;
	overflow:hidden;
	margin-left: 30px;
	color: #fff;
	transform: translateY(-50%);
}

#btn-modal-newsletter{
	width:140px;
	height:40px;
	border:1px solid rgba(255, 255, 255, 0.3);
	color:#fff;
	outline:none;
	border-radius:5px;
	margin-left:20px;
	background-color:transparent;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#btn-modal-newsletter:hover{
	color:#0f4c8a;
	background-color:#f5f5f5;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

.container-languages{
	display: none;
}

#icone-languages-mobile{
	display: none;
}

#lupa-icone-mobile{
	display: none;
}

#campo-pesquisar-mobile{
	width: 60%;
	height: 35px;
	display: none;
	padding-left: 15px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin: 15px 40px;
	background-color: #f5f5f5;
}

#campo-pesquisar-pc{
	position:relative;
	top:-15px;
	width: 30%;
	height: 45px;
	display: block;
	padding-left: 15px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: -130px 30px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;

}

#logo{
	position: relative;
	width: 250px;
	left: 50%;
	top:0%;
	margin: 60px 0px;
	transform: translateX(-50%);
}

#titulo-1{
	position: relative;
	width: 100%;
	lft: 50%;
	display: flex;
	font-siz: 40px;
	top:-40px;
	font-family: 'Dancing Script', cursive;
	text-align: center;
	justify-content: center;
	backgroun-color: red;
	
}

#lupa-icone-pc{
	position:relative;
	display: block;
	font-size: 27px;
	margin: 95px 30%;
	top:-15px;
	color: rgba(0, 0, 0, 0.6);
}

.container-languages-pc{
	position: relative;
	display: block;
	color: #353738;
	cusor: pointer;
	float: right;
	margin-right: 100px;
	margin-top: -130px;
	transorm: translateY(-50%);
}

.container-languages-pc ul{
	display: flex;
}

.container-languages-pc ul li{
	list-style: none;
	font-size: 27px;
	margin-left: 60px;
}

.container-header-redes-sociais{
	position:relative;
	width:400px;
	display:flex;
	height:100px;
	z-index:200;
	overflow:hidden;
	margin-left:62%;
	margin-top:-180px;
	margin-right:30px;
	backgroud:#0f4c8a;
	border-radius:10px
}

.container-header-redes-sociais .ul{
	display:flex
}

.container-header-redes-sociais .ul li{
	list-style:none;
	margin-left:30px
}

nav{
	position: relative;
	width: 100%;
	heght: 60px;
	left: 50%;
	top: -20px;
	margin-top: 60px;
	overflow-x: scroll;
	background: #0f4c8a;
	transform: translateX(-50%);
}

nav .ul{
	position: relative;
	width:1200px;
}

nav .ul a{
	color: #fff;
	width: 190px;
	height: 70px;
	font-size: 15px;
	margin-left: 0px;
	padding-top: 25px;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}

nav .ul li{
	width: 170px;
	list-style: none;
}
	
.container-form{
	position:absolute;
	width:800px;
	left:50%;
	overflow:hidden;
	height:950px;
	margin:100px 0%;
	transform:translateX(-50%)
}

footer{
	width:100%;
	heght:800px;
	overflow:hidden;
	background-color:#080d26
}

.footer-ul{
	display:flex;
	color:#fff;
	margin-top:40px;
}

.container-1-footer{
	margin-left:20px;
	width:20%
}

#titulo-footer-1{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-1{
	font-size:17px;
	margin-top:40px;
	color:rgba(255, 255, 255, 0.7)
}

#desc-footer-1 li{
	margin-top:20px
}

.container-2-footer{
	margin-top:0px;
	margin-left:80px;
	width:20%
}

#titulo-footer-2{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-2{
	font-size:17px;
	
}

#desc-footer-2 div{
	margin-top:40px;
	color:rgba(255, 255, 255, 0.7)
}

.container-3-footer{
	margin-top:0px;
	margin-left:100px;
	width:20%
}

#titulo-footer-3{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-3{
	font-size:17px;
	margin-top:40px
}

#desc-footer-3 li{
	margin-top:25px;
	list-style:none;
	color:rgba(255, 255, 255, 0.7)
}

.container-4-footer{
	margin-top:0px;
	margin-left:-30px;
	width:20%
}

#titulo-footer-4{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-4{
	font-size:17px;
	margin-top:40px;
	margin-left:10px
}

#desc-footer-4 li{
	margin-top:25px;
	list-style:none;
	color:rgba(255, 255, 255, 0.7)
}

.container-direitos-autorais{
	position:relative;
	width:100%;
	color:#fff;
	padding-top:60px;
	margin-top:60px;
	background:rgba(0, 2, 5, 0.7);
	text-align:center;
}

#direitos-autorais{
	margin-top:-40px;
}
	
}

@media only screen and (min-width: 1200px) and (max-width: 1399px){
body{
	backgrond:red
}
	
header{
	width: 100%;
	height: 70px;
	background-color: #0f4c8a;
}


#campo-newsletter{
	position: relative;
	left: 50%;
	width:50%;
	height:55px;
	border:none; 
	color:#fff;
	outline:none;
	padding-left:15px;
	background:#2d579c;
	margin-top:50px;
	border-radius:20px;
	transform: translateX(-50%);
	box-shadow:inset 2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}
	
#lupa-icone-campo-newsletter{
	position:relative;
	margin-left:20%;
	cursor:pointer;
	color:#fff;
	top:5px;
}	

#phone-mobile{
			display:none
		}

#data{
	position: relative;
	display: block;	
	top: 50%;
	text-aign: center;
	margin-left: 60px;
	color: #fff;
	transform: translateY(-50%);
}

#btn-modal-newsletter{
	width:140px;
	height:40px;
	border:1px solid rgba(255, 255, 255, 0.3);
	color:#fff;
	outline:none;
	border-radius:5px;
	margin-left:20px;
	background-color:transparent;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#btn-modal-newsletter:hover{
	color:#0f4c8a;
	background-color:#f5f5f5;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

.container-languages{
	display: none;
}

#icone-languages-mobile{
	display: none;
}

#lupa-icone-mobile{
	display: none;
}

#campo-pesquisar-mobile{
	width: 60%;
	height: 35px;
	display: none;
	padding-left: 15px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin: 15px 40px;
	background-color: #f5f5f5;
}

#campo-pesquisar-pc{
	position:relative;
	top:-15px;
	width: 28%;
	height: 45px;
	display: block;
	padding-left: 15px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: -130px 60px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;

}

#logo{
	position: relative;
	width: 250px;
	left: 50%;
	top:0%;
	margin: 60px 0px;
	transform: translateX(-50%);
}

#titulo-1{
	position: relative;
	width: 100%;
	lft: 50%;
	display: flex;
	font-siz: 40px;
	top:-40px;
	font-family: 'Dancing Script', cursive;
	text-align: center;
	justify-content: center;
	backgroun-color: red;
	
}

#lupa-icone-pc{
	position:relative;
	display: block;
	font-size: 27px;
	margin: 95px 30%;
	top:-15px;
	color: rgba(0, 0, 0, 0.6);
}

.container-languages-pc{
	position: relative;
	display: block;
	color: #353738;
	cusor: pointer;
	float: right;
	margin-right: 100px;
	margin-top: -130px;
	transorm: translateY(-50%);
}

.container-languages-pc ul{
	display: flex;
}

.container-languages-pc ul li{
	list-style: none;
	font-size: 27px;
	margin-left: 60px;
}

.container-header-redes-sociais{
	position:relative;
	width:400px;
	display:flex;
	height:100px;
	z-index:200;
	overfow:hidden;
	margin-left:65%;
	margin-top:-180px;
	margin-right:30px;
	backgroud:#0f4c8a;
	border-radius:10px
}

.container-header-redes-sociais .ul{
	display:flex
}

.container-header-redes-sociais .ul li{
	list-style:none;
	margin-left:30px
}

nav{
	position: relative;
	width: 100%;
	heght: 60px;
	left: 50%;
	top: -20px;
	margin-top: 60px;
	overflow-x: scroll;
	background: #0f4c8a;
	transform: translateX(-50%);
}

nav .ul{
	position: relative;
	width:1200px;
}

nav .ul a{
	color: #fff;
	width: 190px;
	height: 70px;
	font-size: 15px;
	margin-left: 0px;
	padding-top: 25px;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}

nav .ul li{
	width: 170px;
	list-style: none;
}

.container-form{
	position:absolute;
	width:800px;
	left:50%;
	overflow:hidden;
	height:950px;
	margin:100px 0%;
	transform:translateX(-50%)
}

footer{
	width:100%;
	heght:800px;
	overflow:hidden;
	background-color:#080d26
}

.footer-ul{
	display:flex;
	color:#fff;
	margin-top:40px;
}

.container-1-footer{
	margin-left:20px;
	width:20%
}

#titulo-footer-1{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-1{
	font-size:17px;
	margin-top:40px;
	color:rgba(255, 255, 255, 0.7)
}

#desc-footer-1 li{
	margin-top:20px
}

.container-2-footer{
	margin-top:0px;
	margin-left:80px;
	width:20%
}

#titulo-footer-2{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-2{
	font-size:17px;
	
}

#desc-footer-2 div{
	margin-top:40px;
	color:rgba(255, 255, 255, 0.7)
}

.container-3-footer{
	margin-top:0px;
	margin-left:100px;
	width:20%
}

#titulo-footer-3{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-3{
	font-size:17px;
	margin-top:40px
}

#desc-footer-3 li{
	margin-top:25px;
	list-style:none;
	color:rgba(255, 255, 255, 0.7)
}

.container-4-footer{
	margin-top:0px;
	margin-left:-30px;
	width:20%
}

#titulo-footer-4{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-4{
	font-size:17px;
	margin-top:40px;
	margin-left:10px
}

#desc-footer-4 li{
	margin-top:25px;
	list-style:none;
	color:rgba(255, 255, 255, 0.7)
}

.container-direitos-autorais{
	position:relative;
	width:100%;
	color:#fff;
	padding-top:60px;
	margin-top:60px;
	background:rgba(0, 2, 5, 0.7);
	text-align:center;
}

#direitos-autorais{
	margin-top:-40px;
}

} /*---fim-webkit------*/

@media only screen and (min-width: 1400px) and (max-width: 5000px){
body{
	backgroud: red;
}

#campo-newsletter{
	position: relative;
	left: 50%;
	width:30%;
	height:55px;
	border:none; 
	color:#fff;
	outline:none;
	padding-left:15px;
	background:#2d579c;
	margin-top:50px;
	border-radius:20px;
	transform: translateX(-50%);
	box-shadow:inset 2px 2px 2px 2px rgba(0, 0, 0, 0.4)
}
	
#lupa-icone-campo-newsletter{
	position:relative;
	margin-left:31%;
	cursor:pointer;
	color:#fff;
	top:5px;
}	

#phone-mobile{
			display:none
		}

header{
	width: 100%;
	height: 70px;
	background-color: #0f4c8a;
}

#data{
	position: relative;
	display: block;	
	top: 50%;
	text-aign: center;
	margin-left: 80px;
	color: #fff;
	transform: translateY(-50%);
}

#btn-modal-newsletter{
	width:140px;
	height:40px;
	border:1px solid rgba(255, 255, 255, 0.3);
	color:#fff;
	outline:none;
	border-radius:5px;
	margin-left:20px;
	background-color:transparent;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

#btn-modal-newsletter:hover{
	color:#0f4c8a;
	background-color:#f5f5f5;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2)
}

.container-languages{
	display: none;
}

#icone-languages-mobile{
	display: none;
}

#lupa-icone-mobile{
	display: none;
}

#campo-pesquisar-mobile{
	width: 60%;
	height: 35px;
	display: none;
	padding-left: 15px;
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin: 15px 40px;
	background-color: #f5f5f5;
}

#campo-pesquisar-pc{
	position:relative;
	width: 28%;
	height: 45px;
	top:-15px;
	display: block;
	padding-left: 15px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	margin: -130px 80px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;

}

#logo{
	position: relative;
	width: 250px;
	left: 50%;
	top:0%;
	margin: 60px 0px;
	transform: translateX(-50%);
}

#titulo-1{
	position: relative;
	width: 100%;
	lft: 50%;
	display: flex;
	font-siz: 40px;
	top:-40px;
	font-family: 'Dancing Script', cursive;
	text-align: center;
	justify-content: center;
	backgroun-color: red;
	
}

#lupa-icone-pc{
	position:relative;
	display: block;
	font-size: 27px;
	top:-15px;
	margin: 95px 29%;
	color: rgba(0, 0, 0, 0.6);
}

.container-languages-pc{
	position: relative;
	display: block;
	color: #353738;
	cusor: pointer;
	float: right;
	margin-right: 100px;
	margin-top: -130px;
	transorm: translateY(-50%);
}

.container-languages-pc ul{
	display: flex;
}

.container-languages-pc ul li{
	list-style: none;
	font-size: 27px;
	margin-left: 60px;
}

.container-header-redes-sociais{
	position:relative;
	width:400px;
	display:flex;
	height:100px;
	z-index:200;
	overfow:hidden;
	margin-left:65%;
	margin-top:-180px;
	margin-right:30px;
	backgroud:#0f4c8a;
	border-radius:10px
}

.container-header-redes-sociais .ul{
	display:flex
}

.container-header-redes-sociais .ul li{
	list-style:none;
	margin-left:30px
}

nav{
	position: relative;
	width: 100%;
	heght: 60px;
	left: 50%;
	top: -20px;
	margin-top:60px;
	overflow-x: scroll;
	background: #0f4c8a;
	transform: translateX(-50%);
}

nav .ul{
	position: relative;
	width:1100px;
}

nav .ul a{
	color: #fff;
	width: 190px;
	height: 70px;
	font-size: 15px;
	margin-left: 0px;
	padding-top: 25px;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid rgba(255, 255, 255, 0.1);
}

nav .ul li{
	width: 170px;
	list-style: none;
}

.container-form{
	position:absolute;
	width:800px;
	left:50%;
	overflow:hidden;
	height:950px;
	margin:100px 0%;
	transform:translateX(-50%)
}

footer{
	width:100%;
	heght:800px;
	overflow:hidden;
	background-color:#080d26
}

.footer-ul{
	display:flex;
	color:#fff;
	margin-top:40px;
}

.container-1-footer{
	margin-left:60px;
	width:20%
}

#titulo-footer-1{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-1{
	font-size:17px;
	margin-top:40px;
	color:rgba(255, 255, 255, 0.7)
}

#desc-footer-1 li{
	margin-top:20px
}

.container-2-footer{
	margin-top:0px;
	margin-left:80px;
	width:20%
}

#titulo-footer-2{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-2{
	font-size:17px;
	
}

#desc-footer-2 div{
	margin-top:40px;
	color:rgba(255, 255, 255, 0.7)
}

.container-3-footer{
	margin-top:0px;
	margin-left:100px;
	width:20%
}

#titulo-footer-3{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-3{
	font-size:17px;
	margin-top:40px
}

#desc-footer-3 li{
	margin-top:25px;
	list-style:none;
	color:rgba(255, 255, 255, 0.7)
}

.container-4-footer{
	margin-top:0px;
	margin-left:-30px;
	width:20%
}

#titulo-footer-4{
	position:relative;
	font-size:24px;
	margin:0px 0px;
}

#desc-footer-4{
	font-size:17px;
	margin-top:40px;
	margin-left:10px
}

#desc-footer-4 li{
	margin-top:25px;
	list-style:none;
	color:rgba(255, 255, 255, 0.7)
}

.container-direitos-autorais{
	position:relative;
	width:100%;
	color:#fff;
	padding-top:60px;
	margin-top:60px;
	background:rgba(0, 2, 5, 0.7);
	text-align:center;
}

#direitos-autorais{
	margin-top:-40px;
}


} /*---fim-webkit------*/